[RestoreInformation]
DriverDesc=Intel(R) 82566DC Gigabit Network Connection
DriverVersion=9.5.12.0
DriverDate=7-26-2006
DriverProvider=Intel
DriverClass=Net
DriverInfPath=oem5.inf
DriverInfSection=E104A.ndi.5.1
DriverHardwareID=pci\ven_8086&dev_104b
